[DM-Aly-NE-FPS UTUIDataProvider_MapInfo]
MapName=DM-Aly-NE-FPS
FriendlyName=Aly Night Edition FPS
PreviewImageMarkup=<Images:DM-Aly-NE-FPS.Screenshot.PSTex>
Description=Long ago, the inhabitants of this quiet & serene place mysteriously disappeared ? The subsequent population reconstruct through the remaining architectures. However, this population also disappeared leaving no clue, no message, no trace ? Nobody has any answer, it suggests that all these people were kidnapped by a unknown higher power, Aliens perhaps ? Welcome to Aly ...
NumPlayers=2 to 6 players      Author: Steve Loiselle (Stevelois)